n = 8;

f_1 = [1, 0.1]';
f_2 = [1, 0.2]';
f_3 = [1, 0.3]';
f_4 = [1, 0.4]';
f_5 = [1, -0.1]';
f_6 = [1, -0.2]';
f_7 = [1, -0.3]';
f_8 = [1, -0.4]';

F = [f_1, f_2, f_3, f_4, f_5, f_6, f_7, f_8];
G = ggsp(n, F);
